import 'package:flutter/material.dart';
import 'package:rasadyar_core/core.dart';

import 'logic.dart';

class BuyInProvinceAllPage extends GetView<BuyInProvinceAllLogic> {
  const BuyInProvinceAllPage({super.key});

  @override
  Widget build(BuildContext context) {
    return Container(color: Colors.blue);
  }
}
